.formularios {
  padding: 3rem 0 6rem 0;
}
.accordion {
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;
}
.accordion .card {
  border: 0;
  border-radius: 0;
  box-shadow: none !important;
  padding: 0;
}

.accordion .card:not(:last-child) {
  border-bottom: 1px solid #ebebeb !important;
}

.accordion .card-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #222a59;
  color: #fff;
  border: 0;
  font-size: 18px;
  padding: 0.5rem 1.25rem;
  font-weight: 600;
}

.accordion .card-header.collapsed {
  background-color: #fff;
  color: #383838;
  border: 0;
}

.accordion .card-header.card-header.collapsed::after {
  content: "+";
  color: #222a59;
  font-size: 28px;
}

.accordion .card-header.card-header::after {
  content: "-";
  font-size: 28px;
}

.accordion .card-header p {
  margin-bottom: 0;
  text-align: left;
  padding-right: 1rem;
}

.accordion .card-body p {
  margin-bottom: 0;
  font-weight: 500;
}

.row-divider::after {
  content: "";
  width: 100%;
  height: 1px;
  background-color: #ebebeb;
  width: calc(100% - 30px);
  left: 0;
  right: 0;
  position: relative;
  margin: 0 auto;
  margin-bottom: -2rem;
}

@media (max-width: 525px) {
  .accordion .card-body p {
    margin-bottom: .6rem;
  }
  .accordion .card-body .btn,
  .formularios .regular-card .btn  {
    margin: .4rem 0;
  }
}